Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Unity 4.0(3) UM upgrade AD

My customer has an Exchange 2003 message store but want to add an Exchange 2007 server to their AD - this will extend the schema.

Our subscribers will still be on the Exchange 2003 server and that will be the partner server.

Is this upgrade of the AD supported for Unity 4.0(3) ?

Thanks.

2 REPLIES
Cisco Employee

Re: Unity 4.0(3) UM upgrade AD

i had this question recently and the answer is that this has not been tested by the BU and thus there is no answer on whether this works or not

since it has not been tested there we have no idea on what would happen and if there would be any affection. you're free to try it but i'd say doing this in a lab would be a good idea

HTH

javalenc

if this helps, please rate

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
Silver

Re: Unity 4.0(3) UM upgrade AD

the versions do matter. as you probably know if you partner with 2007 Unity has to be 5.x or higher

I would try this in the lab but I can tell you I have had it working that was fine with all my subscribers on 2003 and 2007 was already installed. No subscribers were on 2007. Everything worked fine. This was before we moved mailboxes and subscribers.

I think the BU had to have had it work at one time. It would not make sense if it did not.

rlp

105
Views
0
Helpful
2
Replies
CreatePlease to create content